div.addresses { position:relative}

ul.address {
   float: left;
   list-style-type: none;
   position: relative;
   margin-bottom: 20px;
}

ul.address li {
    padding:0 15px;
    font-weight:bold;
    line-height:18px;
    text-transform:uppercase
}

ul.address li.address_title {
   margin-bottom: 5px;
   font-weight: bold;
   height: 29px;
   line-height: 29px;
}

ul.address li.address_firstname,
ul.address li.address_company {
    margin-top:8px
}

ul.address  li.address_update {
    margin-top:20px
}
ul.address  li.address_update,
ul.address li.address_delete {
    font-size:11px;
   text-transform:none
}

.address_add {
   padding:20px 0
}

.address_select {
    border:1px solid #ccc;
    width: 200px;
    margin-left: 10px;
}
label[for=id_address_delivery], label[for=id_address_invoice] {
    float: left;
    width: 225px;
}
.addressesAreEquals label {
    margin-left: 5px;
}
.addressesAreEquals input {
    float: left;
}
p.address_delivery, p.addressesAreEquals {
    padding-bottom: 14px
}

/* PAGE ADRESSES ******************************************************************************* */

.addresses ul.address.item {margin-left:0}
.addresses ul.address .address_update {margin-top:20px}
.addresses ul.address .address_update,
.addresses ul.address .address_delete {
    font-size:11px;
   text-transform:none
}

